package domain

type AlibabaHmMarketingDiscountItemRemoveAsyncItemDiscountSku struct {
	/*
	   商品的skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaHmMarketingDiscountItemRemoveAsyncItemDiscountSku) SetSkuCode(v string) *AlibabaHmMarketingDiscountItemRemoveAsyncItemDiscountSku {
	s.SkuCode = &v
	return s
}
